{
	"DESCRIPTION": "Одружуйтеся з тим, кого кохаєте!",
	"USAGE": "marry [@користувач]",
	"EXAMPLES": "marry @Jonny_Bro#4226",
	"INVALID_MEMBER": "Ви повинні згадати користувача!",
	"ALREADY_MARRIED": "Ви вже одружені! Ви можете розлучитися за допомогою команди `divorce`.",
	"ALREADY_MARRIED_USER": "Місце зайняте! **{{username}}** вже одружений!",
	"YOURSELF": "Ви не можете одружитися з собою!",
	"REQUEST_AUTHOR_TO_AMEMBER": "Ви вже надіслали пропозицію **{{username}}**!",
	"REQUEST_AMEMBER_TO_AUTHOR": "**{{username}}** надіслав вам пропозицію! Ви можете відмовити або погодитися (або дочекатися закінчення терміну пропозиції).",
	"REQUEST_AMEMBER_TO_MEMBER": "**{{secondUsername}}** вже надіслав пропозицію **{{firstUsername}}**!",
	"REQUEST_MEMBER_TO_AMEMBER": "**{{firstUsername}} вже надіслав(а) пропозицію **{{secondUsername}}**! }** (або дочекайтеся закінчення терміну пропозиції)!",
	"TIMEOUT": "{{username}} не відповів(а)... Зачекайте, поки він/она буде в мережі і спробуйте знову!",
	"SUCCESS": "🎉 Вітаємо! **{{creator}}** і **{{partner}}** тепер одружені!",
	"DENIED": "{{creator}}, у мене є погані новини... {{partner}} відмовився від вашої пропозиції.",
	"REQUEST": "{{to}}, ви згодні одружитися з {{from}}? Дайте відповідь `так` або `ні`!",
	"BOT_USER": "Боти вічно самотні!"
}